Bug 1477709 - [abrt] gnome-shell: meta_monitor_manager_kms_read_current(): gnome-shell killed by signal 11
[abrt] gnome-shell: meta_monitor_manager_kms_read_current(): gnome-shell kill...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e1b861c5cd4c65a3fd09eba079a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 12:31 EDT by Jarosław Rauza
Modified: 2018-05-03 04:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (104.78 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: cgroup (286 bytes, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: core_backtrace (17.50 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: cpuinfo (1.23 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: dso_list (16.76 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: environ (1.05 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: exploitable (117 bytes, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: maps (75.82 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: open_fds (3.03 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details
File: var_log_messages (309 bytes, text/plain)
2017-08-02 12:32 EDT, Jarosław Rauza
no flags Details

  None (edit)
Description Jarosław Rauza 2017-08-02 12:31:56 EDT
Version-Release number of selected component:
gnome-shell-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_monitor_manager_kms_read_current
executable:     /usr/bin/gnome-shell
journald_cursor: s=8cd79650c258482e896e34f0f444c5e1;i=ba98;b=bf20af85bf294ec9bbe688a0a28f5216;m=2afe95d;t=55553eac22966;x=c31ce9f364988d72
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 meta_monitor_manager_kms_read_current at backends/native/meta-monitor-manager-kms.c:1199
 #1 meta_monitor_manager_read_current_state at backends/meta-monitor-manager.c:1719
 #2 meta_monitor_manager_constructed at backends/meta-monitor-manager.c:433
 #3 g_object_new_internal at gobject.c:1823
 #6 create_monitor_manager at backends/meta-backend.c:308
 #7 meta_backend_real_post_init at backends/meta-backend.c:320
 #8 meta_backend_native_post_init at backends/native/meta-backend-native.c:381
 #9 meta_init at core/main.c:569
Comment 1 Jarosław Rauza 2017-08-02 12:32:04 EDT
Created attachment 1308366 [details]
File: backtrace
Comment 2 Jarosław Rauza 2017-08-02 12:32:06 EDT
Created attachment 1308367 [details]
File: cgroup
Comment 3 Jarosław Rauza 2017-08-02 12:32:08 EDT
Created attachment 1308368 [details]
File: core_backtrace
Comment 4 Jarosław Rauza 2017-08-02 12:32:10 EDT
Created attachment 1308369 [details]
File: cpuinfo
Comment 5 Jarosław Rauza 2017-08-02 12:32:12 EDT
Created attachment 1308370 [details]
File: dso_list
Comment 6 Jarosław Rauza 2017-08-02 12:32:14 EDT
Created attachment 1308371 [details]
File: environ
Comment 7 Jarosław Rauza 2017-08-02 12:32:16 EDT
Created attachment 1308372 [details]
File: exploitable
Comment 8 Jarosław Rauza 2017-08-02 12:32:18 EDT
Created attachment 1308373 [details]
File: limits
Comment 9 Jarosław Rauza 2017-08-02 12:32:21 EDT
Created attachment 1308374 [details]
File: maps
Comment 10 Jarosław Rauza 2017-08-02 12:32:23 EDT
Created attachment 1308375 [details]
File: open_fds
Comment 11 Jarosław Rauza 2017-08-02 12:32:25 EDT
Created attachment 1308376 [details]
File: proc_pid_status
Comment 12 Jarosław Rauza 2017-08-02 12:32:27 EDT
Created attachment 1308377 [details]
File: var_log_messages
Comment 13 leobos 2017-10-21 16:49:38 EDT
Similar problem has been detected:

Mutter crashes with a segfault 4 error. Not able to reproduce but happend after updating to the new kernel 4.13.5

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_monitor_manager_kms_read_current
executable:     /usr/bin/gnome-shell
journald_cursor: s=e31b010408314fc5b43e1c8c635b1974;i=1b24a9;b=ec873f982bde4441a7b3015f652d665b;m=8fce9c;t=55b1af689ba7b;x=6e018e03cba2d5ed
kernel:         4.13.4-200.fc26.x86_64
package:        gnome-shell-3.24.3-2.fc26
reason:         gnome-shell killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            42
Comment 14 Fedora End Of Life 2018-05-03 04:27:07 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.